dev-python/
contextlib2

Backports and enhancements for the contextlib module

https://pypi.org/project/contextlib2/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 0.6.0, 0.6.0_p1 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 0.6.0, 0.6.0_p1 ]
0.6.0_p1 : 0 T amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedPkg deprecated DEPEND: dev-python/unittest2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),python_targets_pypy3(-)?,python_targets_python2_7(-)?]

Package Metadata

Changelog